uuid:
  -
    value: cb0c24dc-aad5-46d5-a2de-3a1afe8ff627
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_137988506_moussaka.jpg
uri:
  -
    value: 'public://2019-10/sh_137988506_moussaka.jpg'
    url: /sites/default/files/2019-10/sh_137988506_moussaka.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 315709
status:
  -
    value: true
created:
  -
    value: '2019-10-22T10:11:06+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T10:11:06+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
